/**
* The stylesheet for responsive layout.
*
* package		WordPress
* subpackage	PrimaShop
* since			PrimaShop 1.0
*/

/** 
* Table of Contents
* --------------------------------------------------------------
* --------------------------------------------------------------
* -- Tablet portrait (768x1024), Small tablet landscape (800x600)
* -- Small tablet portrait (600x800)
* -- Mobile landscape (480x320), Mobile portrait (320x480)
* --------------------------------------------------------------
* --------------------------------------------------------------
*/

/* Tablet portrait (768x1024), Small tablet landscape (800x600)
-------------------------------------------------------------- */

@media only screen and (max-width: 1000px) {

  body.stylelayout-boxed #container {
    padding: 20px 0;
  }
  body.stylelayout-full .margin{
    margin: 0 20px;
    width: auto;
  }
  body.stylelayout-boxed #container .container-inner {
    margin: 0 20px;
    width: auto;
  }
  body.stylelayout-custom #container .container-inner {
    margin: 0 20px;
    width: auto;
  }
  #topnav .topnav-left, #topnav .topnav-right, #topnav ul.topnav-menu {
    float:none !important;
    width:auto !important;
    text-align: center;
  }
  #topnav .topnav-right {
    border-top: 1px solid #999;
  }
  #topnav ul.topnav-menu li, #topnav ul.topnav-menu input.searchinput {
    float:none !important;
    display: inline-block;
  }
  #header-title,
  #header-title .site-title,
  #header-title .site-title a {
    float:none !important;
    width:auto !important;
    text-align: center;
    background-position: center center !important;
  }
  #header-menu,
  #header-menu .menu-primary {
    float:none !important;
    width:auto !important;
    text-align: center;
  }
  #header-menu {
    padding-bottom: 25px;
  }
  #header-menu .menu-primary li {
    padding: 0 10px;
    float:none !important;
    display: inline-block;
  }
  #header-menu .menu-primary li:hover ul,
  #header-menu .menu-primary li.sfHover ul {
    top: 3em;
  }
  #header-menu .menu-primary a,
  #header-menu .menu-primary a:visited {
    padding: 0;
    line-height: 20px;
  }
  #header-menu .menu-primary li li a,
  #header-menu .menu-primary li li a:visited {
    padding: 10px;
    text-align: left;
    line-height: 1.7em;
  }
  #footer .footer-left,
  #footer .footer-right {
    float:none !important;
    width:auto !important;
    text-align: center;
  }
  #footer .footer-right ul.footer-menu {
    float:none !important;
    padding-bottom:10px;
  }
  #footer .footer-right ul.footer-menu li {
    float:none !important;
    display:inline-block;
    padding:0 10px;
  }
  #footer .footer-right ul.footer-social li {
    padding:0 5px;
  }
  #footer .footer-right ul.footer-social {
    clear: both;
  }

}

/* Small tablet portrait (600x800)
-------------------------------------------------------------- */

@media only screen and (max-width: 700px) {
  
  body, input, textarea {
    font-size: 13px;
  }
  .content-wrap, #content, #sidebar, #sidebarmini {
    float:none !important;
    width:auto !important;
  }
  #content {
    padding:25px 0px;
  }
  #sidebar, #sidebarmini {
    padding: 25px 0 25px 0;
  }
  .twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five, .ps-slider-2columns .ps-slider-image, .ps-slider-2columns .ps-slider-content {
    width: 100%; 
    margin-right:0 !important;
    margin-bottom: 20px;
    float: none;
    display: block;
  }
  .footer-widgets-20 #footer-widgets .footer-widget-1,
  .footer-widgets-20 #footer-widgets .footer-widget-2,
  .footer-widgets-21 #footer-widgets .footer-widget-1,
  .footer-widgets-21 #footer-widgets .footer-widget-2,
  .footer-widgets-22 #footer-widgets .footer-widget-1,
  .footer-widgets-22 #footer-widgets .footer-widget-2,
  .footer-widgets-30 #footer-widgets .footer-widget-1,
  .footer-widgets-30 #footer-widgets .footer-widget-2,
  .footer-widgets-30 #footer-widgets .footer-widget-3 {
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  /* 2:1:1 column */
  .footer-widgets-31 #footer-widgets .footer-widget-1 {
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  .footer-widgets-31 #footer-widgets .footer-widget-2 {
    clear: both;
    width:48.0176%;
    float:left;
  }
  .footer-widgets-31 #footer-widgets .footer-widget-3 {
    width:48.0176%;
    float:right;
  }
  /* 1:1:2 column */
  .footer-widgets-32 #footer-widgets .footer-widget-1 {
    width:48.0176%;
    float:left;
  }
  .footer-widgets-32 #footer-widgets .footer-widget-2 {
    width:48.0176%;
    float:right;
  }
  .footer-widgets-32 #footer-widgets .footer-widget-3 {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  /* 1:1:1:1 column */
  .footer-widgets-40 #footer-widgets .footer-widget-1,
  .footer-widgets-40 #footer-widgets .footer-widget-3 {
    margin-right:0 !important;
    width:48.0176%;
    float:left;
  }
  .footer-widgets-40 #footer-widgets .footer-widget-2, 
  .footer-widgets-40 #footer-widgets .footer-widget-4 {
    margin-right:0 !important;
    width:48.0176%;
    float:right;
  }
  .flex-control-nav {
    display:none;
  }
  .flex-control-thumbs {
    display:block;
  }
  .ps-slider-carousel { 
    margin-right: 0px; 
  }
  .ps-slider-carousel .flex-direction-nav .flex-next {
    right: 5px; 
  }
  .product_grid_display .product_grid_item.odd {
    width:48.05% !important;
    margin-right:3.8% !important;
    clear: both;
  }
  .product_grid_display .product_grid_item.even {
    width:48.05% !important;
    margin-right:0 !important;
    clear: none;
  }
  .single_product_display .imagecol, .single_product_display .productcol {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  
}

/* Mobile landscape (480x320), Mobile portrait (320x480)
-------------------------------------------------------------- */

@media only screen and (max-width: 500px) {

  .tinynav { 
    display: block;
  }
  ul.sf-menu {
    display: none;
  }
  #header-action {
    text-align: center;
  }
  #header-action p {
    float:none !important;
    width:auto !important;
  }
  #header-action a.header-action-button {
    float:none !important;
    width:auto !important;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .footer-widgets-31 #footer-widgets .footer-widget-2,
  .footer-widgets-31 #footer-widgets .footer-widget-3,
  .footer-widgets-32 #footer-widgets .footer-widget-1,
  .footer-widgets-32 #footer-widgets .footer-widget-2,
  .footer-widgets-32 #footer-widgets .footer-widget-3,
  .footer-widgets-40 #footer-widgets .footer-widget-1,
  .footer-widgets-40 #footer-widgets .footer-widget-3,
  .footer-widgets-40 #footer-widgets .footer-widget-2, 
  .footer-widgets-40 #footer-widgets .footer-widget-4 {
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  .product_grid_display .product_grid_item.odd,
  .product_grid_display .product_grid_item.even {
    clear: both;
    width: 100% !important;
    margin-right:0 !important;
  }
  .product_default_item .imagecol,
  .product_default_item .productcol {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
  }
  .product_default_item .imagecol {
    margin-bottom: 25px;
  }
  table.checkout_cart tr.product_row td {
    font-size: 95%;
  }
  
}
